/************************************************************************************************
 * REVISION HISTORY
 * DAR 08/19/10: Many small modifications to touch-up look; added #inner_left .cat-header and
 *				 input[type="checkbox"].
 * DAR 06/14/11: Added more confirm-box settings for Aish.Fr pages.
 * DAR 06/29/11: More settings for Aish.Fr.
 * DAR 08/25/11: Add .listChoices (to make IE happy)
 * DAR 01/24/12: Gave height to #inner_left .cat-header.
 * DAR 11/19/12: A few touch-ups to change email form.
 * DAR 12/26/12: Tweaked .address_box input - might have been caused by new header design.
 * DAR 01/03/13: Removed margin-top from inner_left & right; gave body background-color, etc.
 * DAR 03/04/14: Several tweaks for addition of first name field.
 * DAR 06/05/17: Widened .confirm-box
 ************************************************************************************************/

body					{ text-align: center; margin: 0px; background-color: #E0E0E0; }
input, textarea, select	{ font-size: 12px; }
#bodywrap 			{ padding-top: 0px; margin: 0 auto 0; }
#canvas				{ background-color:#E0E0E0;margin:auto;padding:0px;text-align:left; width: 900px; } 
#wrapper 			{ text-align: left;	margin: auto;	padding: 0px;	border:0;	width: 900px;	background: #000034;}
/*#left_panel {	float: left;	width: 600px;	background: #e0e0e0;overflow:visibile;}
#right_panel {     padding: 0px 0px 0px 0px;	margin: 0;	float: right;	width: 220px;	height: 486px;	background: #e0e0e0;}*/
#left_panel			{ width: 600px; }
#inner_left			{ padding: 3px; margin: 0 0px 0px 22px; float: left; width: 600px; background: #ffffff; border-width:thin; border-color:#CCCCCC;
					  border-style:solid; border-bottom: none;}
#inner_right		{ padding: 3px;	margin-right: 6px; float: right; width: 220px; height: 429px; background: #ffffff; border-width: thin;
					  border-color: #CCCCCC; border-style: solid; }
#inner_right p		{ font-size: 16px; margin-left: 7px; margin-right: 7px; }
#inner_right .email-text { color: #000000; }
#address_left		{ padding: 3px;	margin: 0px 0px 15px 22px; float: left; width: 600px; height: 112px; background: #ffffff; border-width:thin;
					  border-color:#CCCCCC; border-style:solid;	border-top: none;}
.address_box 		{ margin: 5px 14px 1px 14px; padding: 4px 0 0 8px; background: #ffe591; font-family: arial,serif; color: #CD6600; font-size: 14px;
					  border-width: thin; border-color: #FFB895; border-style: solid; height: 80px; width: 561px; }
.address_box input	{ font-size: 16px; font-weight: bold; padding: 4px; color: black; width: 387px; }
/* Following line wrong, but don't really want it anyway: */
.email-text input 		{ background: #FBFBFB; border-width: thin; border-color: #FFB895; border-style: solid; font-size: 18px; padding: 3px; margin-top: 3px;
					  color: #999999; }
.address_box input.name-text { padding-top: 6px; margin-bottom: 3px; margin-top: 3px; }
.address_box input.email-text { padding-top: 6px; }
p					{ font-family: arial,serif;color: #6F6F6F;font-size: 14px;font-weight:bold;}
p2					{ font-family: arial,serif;color: #CD6600;font-size: 22px;font-weight:bold;}
.signup-box,
.confirm-box		{ background-color: #ffffff; border-color: #CCCCCC; border-width: thin; border-style: solid; width: 508px; margin: 0 0 30px; padding: 2px; }
.confirm-box		{ width: 646px; }
.signup-box div		{ margin-bottom: 16px; font-size:20px;line-height:24px;color:#CD6600;font-weight:bold;}
.confirm-box div		{ margin-bottom: 20px; text-align: center; font-size: 20px; line-height: 24px; color: #CD6600; font-weight: bold; }
.signup-box input		{ font-size:18px; font-weight: bold; padding: 5px; color: black; }
.confirm-box input	{ font-size:18px; font-weight: bold; padding: 5px; color: black; }
.signup-box input[type="text"] { margin-left: 18px; margin-right: 5px; width: 424px; }
.signup-box a,
.confirm-box a		{ color: #4471CE; font-weight: bold; font-size: 20px; text-decoration: underline; }
.signup-box a:hover,
.confirm-box a:hover	{ color: #4471CE; text-decoration: none; }
.signup-box a:visited,
.confirm-box a:visited { color: #4471CE; text-decoration: underline; }
.list-header		{ color: #4471CE; font-weight: bold; font-size: 18px; padding: 10px 0px 10px 0px; }
/*#modify-left_panel{ 	float: left;	width: 500px;	background: #e0e0e0;overflow:visibile;}*/
#modify-left_panel a	{ color: #000099; }
#modify-inner_left	{ padding: 3px;	margin: 0 0px 25px 27px; float: left; width: 500px; background: #ffffff; border-width: thin; border-color: #CCCCCC; border-style: solid; border-bottom: none; }
.inner-padder		{ padding: 35px 45px 27px; }
.inner-title		{ font-size: 16px; }
/*#modify-right_panel {     padding: 0px 0px 0px 0px;	margin: 0;	float: right;	width: 300px;	background: #e0e0e0;}*/
#modify-inner_right	{ padding: 3px; margin-bottom: 25px; margin-right: 30px; float: right; width: 300px; background: #ffffff; border-width: thin; border-color: #CCCCCC; border-style: solid; }
.inner-center		{ text-align: left; padding: 15px; display: block; }
#addInfoForm		{ padding-left:50px;color:#666666;text-align:left;font-size:14px;}
#addInfoForm input	{ margin-bottom: 10px; width: 210px; }
#addInfoForm select	{ margin-bottom: 10px; width: 210px; height: 20px; }
#addInfoForm textarea	{ margin-bottom: 10px; width: 210px; height: 47px; }
.change-email-box		{ background-color: #EFEFEF; padding: 11px 10px 3px; border: 1px solid #CCCCCC; }
.change-email-box div		{ width: 90px; margin-right: 2px; float: left; text-align: right; margin-bottom: 8px; clear: left; }
.change-email-box label	{ text-align: right; }
.change-email-box input	{ width: 172px; margin-bottom: 8px; margin-left: 2px; }
#message			{ background-color: #FFFFFF; font-size: 20px; line-height: 25px; font-weight: bold; color: #CD6600; padding: 15px; margin: 30px; text-align: center; }
#message span		{ font-size:15px;color:#CCCCCC;}
#message a			{ color: #0000CC; text-decoration: underline; }
#message a:hover		{ color: #0000FF; }
.inner_header		{ padding: 4px 10px; float: top; margin: 0px; background: #ffe591; font-family: arial,serif; color: #CD6600; font-size: 16px; line-height:20px; font-weight:bold; }
.signup-box .inner_header { text-align: center; margin-bottom: 20px; }

#inner_left .cat-header	{
	font-family: arial,serif;
	color: #3367CD;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 3px;
	height: 21px;
}
input[type="checkbox"], .listChoice {
	margin-left: 13px;
}
.confirm-box .changeEmailRow {
	margin-top: 8px;
	float: left;
	margin-bottom: 9px;
}
.confirm-box .changeEmailRow label{
	float: right;
}
.confirm-box .changeEmailLabel {
	width: 185px;
	float: left;
	line-height: 28px;
	margin-bottom: 9px;
}
.confirm-box input.changeEmailInput {
	margin-left: 10px;
	padding: 3px;
}
.leftBtnForm {
	float: left;
	margin-bottom: 20px;
}